using UnityEngine;
using System.Collections;

public class NewBehaviourScript : MonoBehaviour {
	public int level=Application.loadedLevel;
	public void LoadScene(int level)
	{
		Application.LoadLevel(level);
	}

}
